themedir = $(datadir)/icons/moblin/16x16/actions
theme_DATA = browse-webcam-effects.png document-open.png document-open-recent.png edit-clear.png edit-find.png go-bottom.png go-down.png go-first.png go-last.png go-next.png go-previous.png go-top.png go-up.png list-add.png list-remove.png mail-mark-junk.png media-eject.png media-playback-start.png media-record.png system-search.png view-refresh.png window-close.png zoom-fit-best.png zoom-in.png zoom-original.png zoom-out.png
EXTRA_DIST = $(theme_DATA)
install-data-local: install-themeDATA
	(cd "$(DESTDIR)$(themedir)" && $(ICONMAP) -c actions )
MAINTAINERCLEANFILES = Makefile.in
